/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#150b38;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-1905{;background-color:#1d0457;color:#ffffff}
.box-group.box-group-1905 a{;color:#ffffff}
.box-group.box-group-1905 a:visited{;color:#ffffff}
.box-group.box-group-1905 a:hover{opacity:0.7}
.box-group.box-group-1907{;background-color:#191971;color:#ffffff}
.box-group.box-group-1907 a{;color:#ffffff}
.box-group.box-group-1907 a:visited{;color:#ffffff}
.box-group.box-group-1907 a:hover{opacity:0.7}
.box-group.box-group-1908{;background-color:#3d044b;background-image:url('https://m.briankreed.com/events/eventspic/202103/20210304180705491.jpg');color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1908 a{;color:#ffffff}
.box-group.box-group-1908 a:visited{;color:#ffffff}
.box-group.box-group-1908 a:hover{opacity:0.7}
.box-group.box-group-1910{;background-color:#191971;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1910 a{;color:#ffffff}
.box-group.box-group-1910 a:visited{;color:#ffffff}
.box-group.box-group-1910 a:hover{opacity:0.7}
.box-group.box-group-1909{;background-color:#101047;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1909 a{;color:#ffffff}
.box-group.box-group-1909 a:visited{;color:#ffffff}
.box-group.box-group-1909 a:hover{opacity:0.7}
.box-group.box-group-1906{;background-color:#1d0457;color:#ffffff;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1906 a{;color:#ffffff}
.box-group.box-group-1906 a:visited{;color:#ffffff}
.box-group.box-group-1906 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#1d0457 ;width:100%;}
.header .menulist li{;background:#1d0457 repeat top left;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#191971 no-repeat top left;color:#ffffff;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:0px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/
.box-copyright .copyright{background-color:#730238;background-image:}
.box-copyright .copyright a{}
.box-copyright .copyright a:hover{opacity:0.85}

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/

/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/**************系统自定义样式end****************/